Name: anyremote
Version: 2.12
Release: alt1

Summary: Remote control through bluetooth or IR connection
Summary(ru_RU.UTF-8):Удалённое управление через Bluetooth или ИК-порт
License: GPL
Group: Networking/Other
Url: http://%name.sf.net

Packager: Terechkov Evgenii <evg@altlinux.ru>

Source: %name-%version.tar.gz

# Automatically added by buildreq on Sun Mar 11 2007
BuildRequires: libbluez-devel linux-libc-headers packages-info-i18n-common

%description
The overall goal of this project is to provide wireless Bluetooth,
InfraRed or Wi-Fi remote control service on Linux. In contrast with
other Bluetooth remote control programs anyremote is not limited to
SonyEriccson or JSR-82 capable phones. It was developed as just thin
"communication" layer beetween Bluetooth, Wi-Fi or IR-capabled phone
and Linux, and in principle could be configured to manage any
software.

%description -l ru_RU.UTF-8
Основной целью данного проекта является предоставление сервиса
удалённого управления посредством Bluetooth ИК или Wi-Fi сервиса для
Linux. В отличие от других программ удалённого управления через
Bluetooth, anyremote не ограничен использованием телефонов
SonyEriccson либо JSR-82 совместимых телефонов. Программа создавалась
как "коммуникационный" слой между телефонами оборудованными Bluetooth,
Wi-Fi или ИК-портом и Linux, и, в принципе, может быть настроена на
управление любым приложением.

%prep
%setup -q

%build
%configure
%make_build LDADD="-lbluetooth"

%install
%make_install DESTDIR=%buildroot install
ln -sf %_licensedir/GPL-2 COPYING

%files
%_bindir/*
%doc README NEWS cfg-examples doc-html keymaps
%doc -d COPYING

%changelog
* Wed May 30 2007 Terechkov Evgenii <evg@altlinux.ru> 2.12-alt1
- 2.12
- Doubled anyRemote.ja[dr] files removed. Look for them in doc-html dir

* Thu Apr 26 2007 Terechkov Evgenii <evg@altlinux.ru> 2.11-alt1
- 2.11

* Tue Apr 24 2007 Terechkov Evgenii <evg@altlinux.ru> 2.11-alt0
- 2.11-alpha
- Patch1 removed (fixed in  upstream)

* Thu Apr 12 2007 Terechkov Evgenii <evg@altlinux.ru> 2.9-alt2
- Patch1 added to fix "Too many open files" crash and set rigth files place

* Sun Mar 11 2007 Terechkov Evgenii <evg@altlinux.ru> 2.9-alt1
- 2.9
- LDADD="-lbluetooth" added to fix --as-needed

* Wed Nov 01 2006 Artem Zolochevskiy <azol@altlinux.ru> 1.4-alt1
- new version
- added russian description & summary

* Mon Oct 23 2006 Artem Zolochevskiy <azol@altlinux.ru> 1.3-alt1
 - initial build for Sisyphus
